<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="container my-4">
  <div class="row">
    <div class="col" id="content">
    </div>
  </div>
  <form class="row border border-dark-subtle" id="post-form">
    <h2>Maak een nieuwe Post</h2>
    <div>
      <label class="form-label" for="titel">Titel</label>
      <input class="form-control" id="titel" placeholder="Post titel">
    </div>
    <div>
      <label class="form-label" for="inhoud">Inhoud</label>
      <textarea class="form-control" id="inhoud" placeholder="Your message here..."></textarea>
    </div>
    <div class="col-3 my-2">
      <button type="submit" class="btn btn-primary ">Post</button>
    </div>
  </form>
</div>


<div class="row mt-3 " id="feedback-block">
  <div class="col ">
    <h5>Feedback</h5>
    <div class="alert alert-info" id="feedback"></div>
  </div>
</div>

</body>
</html>
